Bug 66326 - missing file: gdm- at installation
missing file: gdm- at installation
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Aaron Brown
Depends On:
  Show dependency treegraph
Reported: 2002-06-07 16:28 EDT by Ken Wise
Modified: 2007-04-18 12:43 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-02-21 13:49:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Ken Wise 2002-06-07 16:28:04 EDT
Description of Problem:
Technician Phillip Morales directed me to your site:  Service Request 207077
Installing Linux Personal 7.3    Installation appeared to recognize all
devices on the computer: HP tower.   Installation was flawless on CD #1.
Inserted CD #2.  Ran for a couple minutes and stopped with Error Message:
missing file: gdm-
Cleaned cd rom 3 times
re-started installation - same message.

After requesting service from Tech, he directed me to bugzilla.

Version-Release number of selected component (if applicable):

How Reproducible:
Install RedHat Linux Personal 7.3

Steps to Reproduce:
1. Clear hard drive
2. Run install
3. Follow instructions

Actual Results:
Error message: missing file.

Expected Results:
Successful installation

Additional Information:
Service Request # 207077
Customer # 400067
Customer Name Ken Wise
Comment 1 Jeremy Katz 2002-06-21 17:29:23 EDT
From the basic description, it sounds like you have a bad CD.  Could you check
your CD following the instructions at http://people.redhat.com/~msf/mediacheck.html?
Comment 2 Michael Fulbright 2002-07-15 12:55:43 EDT
Closing due to inactivty, please reopen if you have additional information to add.
Comment 3 Red Hat Bugzilla 2006-02-21 13:49:03 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.